Drupal VideoWhisper Module Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 67069
Class: Input Validation Error
CVE: CVE-2014-2715
Remote: Yes
Local: No
Published: Apr 25 2014 12:00AM
Updated: Jun 20 2014 12:04AM
Credit: Mahmoud Ghorbanzadeh
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus